Софтпанорама 1992, No.9 (33)  *** NEWS ***   Составитель: Н.Н. БЕЗРУКОВ
************************************************************************
                     Составитель выражает признательность Артему Шелесту
                     за присланную из США оперативную информацию

                 ╔═════════════════════════════════════╗
                 ║  П А Н О Р А М А   Н О В О С Т Е Й  ║
                 ╚═════════════════════════════════════╝

**************************  КРАТКАЯ ИHФОРМАЦИЯ *************************

     Украина - ажиотажный спрос на PC/286.
     Сумашедшее падение цен на персоналки на Западе.  Война  цен  на
  западном рынке PC похоже скоро кончится. Из сотен существующих фирм
  уцелеет вряд ли больше пары десятков.
     Рабочая станция дешевле миллиона !!!  Цены  на  50-мегагерцовый
  AT/486 упали ниже $2000 !!!!! Цены на 66-мегагерцовый AT/486 упали
  ниже $2500 !!!!!!!
     "Стандартные AT 1992 года" (486sx-25) дешевле $1200.
     Блокнотные PC/486slc-20 с винчестером 120M дешевле $2000.
     Фах-модемы: спасательный круг для мелких фирм и не  только  для
  них.
     XTREE GOLD прыгает в окно.
     PC Tools 8.0 - Desktop стал действительно приличным и конкурен-
  тоспособным с SideKick 2.0.
     Нобелевские лауреаты.
     Микропроцессор 80586 получает официальное имя Pentium.
     Судьи ограничивают вердикт AMD по иску Intel, предоставляя ей возможность
  выпустить на рынок микропроцессор, совместимый с 80486.
     Рынок модемов достиг объема 2.75 миллиарда долларов.
     Парадоксы рынка персоналок: APPLE выглядит лучше, чем IBM.
                                                                    Б.Н.Н.


************** Украина: ажиотажный спрос на электронное старье **************
******************* или аборигены в поисках PC/286 **************************

     Текущая цена на плохенький 286 клон достигла 600 тыс. (т.е. $1000, если
  принять курс купона за 600) и продолжает расти. Спрос явно превышает предложение.
  Похоже повторяется ситуация конца прошлого года, однако в гораздо большем и более
  разорительном масштабе.
  Следует учеcть, что в США курс распродажи PC/286-12, клавиатура, 1M и флоппик 3.5"
  (без монитора и винчестера) по данным сентябрьского Byte составляет примерно $250.
  Если добавить туда винчестер 40M (примерно $150) и монитор VGA c картой
  ($50 + $200), то получается порядка $650. Т.е. прибыль составляет примерно
  50%, что наверное очень даже неплохо. Но почему-то даже эти устаревшие
  и сильно подешевевшие на Западе тачки не очень-тo сюда везут.
     Как мне кажется, даже в нашей тяжелейшей экономической ситуации, каждый
  покупающий AT/286, а не хотя бы AT/386sx-16 выбрасывает часть своих денег
  и усложняет себе работу, поскольку недалек тот день, когда продукты,
  не работающие на процессорах ниже 386 станут массовым явлением.
                                                                      Б.Н.Н.

************* Сумашедшее падение цен на персоналки на Западе **************
********** Война цен на западном рынке PC похоже скоро кончится ***********
****** Из сотен существующих фирм уцелеет вряд ли больше пары десятков ****

     Падение цен на фирменные компьютеры до уровня "безымянных" клонов
  делает рынок крайне неблагоприятным для мелких компаний. Если раньше
  цены на компьютеры "собираемые в гараже" отличались от "фирменных" примерно
  в два раза, то сейчас разница составляет всего пару сот долларов и продолжает сокращаться.
  В результате покупатели опять возвращаются к покупке
  "фирменных компьютеров". Мелкие компании просто вымирают. Впрочем крупным тоже нелегко.
  Филлипс прекратил выпуск компьютеров Magnavox из-за неблагоприятных рыночных условий.
  Zeos International потеряло более 11 млн. долларов за квартал и уволило более
  100 сотрудников. Everex находится на грани банкротства и уволил более 300 сотрудников.
  Northgate потерял за квартал более 10 млн. долларов и уволил 80 сотрудников.
  Этот список может быть продолжен. Аналогичная ситуация сложилась и на рынке комплектующих.
  Я уже писал, что цены на винты 200M упали до $400.
     Пока от этой войны выигрывают пользователи западных стран (на Украине свои
  законы и Запад нам не указ - за AT/286 кое-кто заламывает более $1200 и ничего, находятся
  покупатели, которые платят :-( ). Наша судьба гораздо более прозаическая:
  пользуясь неконвертируемостью нас заваливают электронным металлоломом
  по высоким ценам.

                                                                    Б.Н.Н.


****************** Рабочая станция дешевле миллиона !!! ************************
********** Цены на 50-мегагерцовый AT/486 упали ниже $2000 !!!!! ***************
*********** Цены на 66-мегагерцовый AT/486 упали ниже $2500 !!!!!!! *********

     Стандартная конфигурация включает 8M оперативной памяти, 200 или 240M
  винчестер и SVGA c мегабайтом памяти. Большинство систем допускают расши-
  рение памяти до 64M и замену на 66-мгц. микропроцессорный модуль. Т.е.
  нам предлагают рабочую станцию по цене дешевле миллиона руб (при курсе
  400 руб за 1$).
     Минимальная цена $1999 в сентябре была у машин фирмы Compudine. Но уже
  за $2500 можно купить AT/486-66, в частности один из лучших компьютеров
  этого класса Gateway 2000, (с ATI Grapfics Ultra !) который примерно вдвое
  производительнее и, естественно, значительно качественнее.
                                                                    Б.Н.Н.

************ "Стандартные AT 1992 года" (486sx-25) дешевле $1200 ************

     AT/486-25 с винтом 120M и SVGA уже можно купить дешевле $1200.
  Например фирмы FastMicro. Вопрос только где эти $1200 взять ?
                                                                    Б.Н.Н.

********** Блокнотные PC/486slc-20 с винчестером 120M дешевле $2000 **********

  В качестве примера можно привести блокнотный компьютер PC Brand 486.
  Стандартная конфигурация включает винт 120M IDE 17 ms, 2M RAM (с возможностью расширения
  до 16M), LSD дисплей (VGA 640*480 c 16 оттенками серого), 1.44M дисковод,
  1 параллельный и 2 последовательных порта, никель-кадмиевую батарею,
  AT-клавиатуру, разъем для дополнительной клавиатуры, VGA-дисплея.
  Толщина компьютера - 2". Весит он 6.5 фунта (примерно 2.5 кг)
                                                                    Б.Н.Н.


***** Фах-модемы: спасательный круг для мелких фирм и не только для них ****

     За $59 можно приобрести Comlete PC faxmodem 9600 fax 2400 модем. По курсу
  400 это примерно 24 т.руб.
     За $139 можно приобрести Zoom Telephonics FCV+ faxmodem, который позволяет
  принимать факсы, электронную почту и звонки голосом по одной телефонной линии.
     За $200 можно приобрести Prometeus Home office, который добавляет к этому
  оцифрованный звук, что позволяет записывать голосовые сообщения и даже посылать их
  по заданному номеру.
     В любом случае Вы избавляетесь от проблемы доставания специальной бумаги
  (которая недешева). Сейчас появилось несколько пакетов для Windows, делающих
  посылку фактов из компьютера и прием, распознавание и архивирование полученных фактов
  простой и удобной операцией. Принимаемые факсы можно сканировать, получая их
  PCX (или другого формата) обычный текстовый файл и хотя качество
  оставляет желать лучшего, оно вполне приемлемо. Появились пакеты, при передаче распознающие,
  что это факс-модем и в этом случае передающие текст в двоичном формате, обеспечивающим
  правильное обратное преобразование. К ним относится UltraFax фирмы Zsoft.
     Пакет PaperLess фирмы PaperLess Corporation дает возможность сканировать, сжимать,
  архивировать получаемые факсы, а также искать в массиве факсов нужный.
     Вместо размножения факсов на ксероксе появляется возможность отправить их
  нужным абонентам внутри учреждения по локальной сети.
     Все выше сказанное, позволяет констатировать, что наметилось сближение
  технологии факсов с электронной почтой и возможно в скором будущем эти
  технологии сольются. Уже сейчас некоторые телекоммуникационные фирмы
  предоставляют услуги по посылке факсов. В Kиеве такие работы ведутся
  Александром Дударенко  в фирме "Коммуникационные системы" (т.211-2173 (дом),
  RelCom: aad@lake.cs.kiev.ua).
                                                                    Б.Н.Н.

********************  Кодовая таблица для Украины *************************

      Сообщаю, что в ИИ Проблем  Информатики  Украины  окончилось  совещание
  местных 'стандартизаторов' (по Н.Н.Безрукову) с представителями фирм IBM и
  Microsoft Robert H.DUNWELL ( Москва,  Бахрушина  18,  2356602 /  2356612 /
  2354844) и Michel Suingard (Tour Pacific Cedex 77 92977 Paris La Defence -
  France, Email: michelsu@microsoft.com), соответственно. Присутствовал так-
  же п. Даниил Макаренко из IBM Киев -- с октября есть  и  такое  отделение.
  Совещание было собрано по инициативе вышеупомянутых и по поводу совместной
  кодовой таблице для восточно-славянской кирилицы для DOS. В результате бы-
  ло решено, что в русско-украинской части фирмами  принимается  действующий
  Стандарт Украины, который будет дополнен белорусской буквой У краткое, ве-
  роятнее всего на позициях FB и FD (это требует согласования с белорусами).
  Кроме этого от представителя фирмы Microsoft был получен листок  с Кодовой
  таблицей 1251 (Cyrillic Windows 3.1 Character Set). Эта  таблица  включает
  Славянскую кириллицу и может, вследствие своей, полноты быть принята стан-
  дартной на Украине. Ниже следуют коды символов украинского, белорусского и
  русского алфавитов в этой кодировке.

      Белорусское "У" и "у" краткое   -- A1, A2
      Укр. Є и є (Г и г твердое)      -- A5, B4
      Рус. Ё и ё                      -- A8, B8
      Укр. Ї и ї (ЙЕ и йе)            -- AA, BA
      Укр. ° и ∙ (ЙИ и йи)            -- AF, BF
      Укр. Ў и ў (I и i)              -- B2, B3

      Остальные буквы занимают позиции с C0 по FF в порядке русского алфавита
  (без Ёё) сперва большие, потом маленькие. От себя замечу: буржуи  в очеред-
  ной раз оказались мобильнее и понятливее многих наших.
                                                               Andy Medynets

************************** XTREE GOLD прыгает в окно *************************

  По-видимому версия 2.51 была последней версий для DOS и слухи о версии
  3.0 не оправдались. Компания выпустила версия 1.0 для Windows, которая
  существенно облегчает работу с архивами, рассматривая ZIP архив как
  каталог и позволяя как извлекать из него файлы, так и добавлять их обычными
  командами. Поскольку автор работает с версией 2.0, неясно были ли такие
  возможности в версии 2.51 и к какой версии ZIP они относились.
     По набору в вьеров и их качеству XTG как была на голову выше NC3, так
  и осталась.
                                                                    Б.Н.Н.

*********** PC Tools 8.0 - Desktop стал действительно приличным **************
*****************  и конкурентоспособным с SideKick 2.0 **********************

  Что-то Борланды "забыли" про существование SideKick. После 2.0 вот уже больше
  года ничего не появляется. А Central Point потихоньку, полегоньку довела свой
  очень сырой продукт до более менее приемлемой кондиции. И что характерно,
  он прекрасно понимает и печатает русские буквы (в SideKick 2.0 печать русских
  букв  это проблема). Кроме того использование DBF-формата для базы данных
  делает его более привлекательным, поскольку пользователей Paradox у нас
  немного.
                                                                    Б.Н.Н.

********************* Для тех, кто работает на AT/286 ************************
************ Версия 6.0 переключателя задач Software Carousel ****************

  Данная версия дает доступ к 12 програмам с  помощью  "горячих"  ключей  и
  позволяет задавать метод своппинга. В  данную  версию  также  включен бу-
  дильник, позволяющий в частности, запускать задания в заданное  время или
  сигнализировать звуковым сигналом о тех о наступлении заданного времени.

                                                                      Б.Н.Н.

******* Куда идем мы с Пятачком(читай PC/286) большой большой секрет *********
*********** Операционная система 2000 года Unix или Windows NT ? *************


************************** Нобелевские лауреаты ******************************

          STOCKHOLM, Sweden (UPI) -- A French physicist who invented a device to
  study subatomic particles and an American chemist who explained how
  chemical energy is stored won Nobel Prizes in physics and chemistry
  Wednesday.
          Georges Charpak, 68, of the Ecole Superieure de Physique et Chemie in
  Paris, won the physics prize for developing the ``multiwire proportional
  chamber,'' a device that enabled physicists to study the components of
  the atom.
          Rudolph Marcus, 69, of the California Institute of Technology in
  Pasadena, Calif., won the chemistry prize for developing theories of
  ``electron transfer reactions,'' which are among the most important
  chemical processes.
          Charpak's device, which he invented in 1968, used computer
  electronics to detect the smallest properties of matter. Practically
  every experiment in particle physics, the study of subatomic particles
  and the forces that act on them, uses some kind of detector derived from
  Charpak's invention.
          Charpak, a Polish-born French citizen who is affiliated with the
  European Center for Nuclear Research (CERN) in Geneva, Switzerland, said
  he was ``absolutely delighted'' by the $1.2 million award. At a news
  conference in Geneva, Charpak said his work has applications beyond
  physics.
          ``It can be used in biology and even in medicine. I am convinced it
  will revolutionize radiology in the next five to six years, although
  that was not my purpose when I invented it,'' said Charpak, adding that
  the device could dramatically speed medical imaging and analysis.
          Melvin Schwartz of the Brookhaven National Laboratory in Upton, N.Y.,
  said Charpak's work provided the basis for modern particle physics.
          ``Everything done in high-energy physics these days uses his tracking
  equipment. The basic idea of being able to tell where charge is
  deposited as a particle passes was his idea,'' said Schwartz, himself a
  Nobel laureate and the laboratory's associate director for high energy
  and nuclear physics.
          ``They are ubiquitous in experiments,'' said Jack Sandweiss, a Yale
  University physicist. ``It's hard to imagine any discovery in particle
  and nuclear physics that doesn't involve (Charpak's) work.''
          Marcus, meanwhile, developed a theory describing how electrons,
  subatomic particles that carry an electric charge, move from molecule to
  molecule, including how fast they go and how to control them.
          Such reactions are basic to photosynthesis, the process by which
  plants convert sunlight into energy, and instrumental in the technology
  of energy and energy storage, said Harry Gray, one of his colleagues at
  Caltech.
          ``This is important because the control of electron flow is crucial
  for storage of solar energy,'' Gray said. ``We'll see the Marcus theory
  in practical devices like fuel cells, in energy storage and production.''
          Between 1956 and 1965, Marcus, who was born in Montreal, Canada,
  developed his electron-transfer theories, including simple mathematical
  expressions to describe how these transfers affect molecular energy.
          ``The theory has proved useful in the interpretation of many chemical
  phenomena, even though it was controversial at some points,'' the Royal
  Swedish Academy of Sciences said.
          Marcus received the news at about 9:15 a.m. EDT at a meeting of the
  Electrochemical Society in Toronto, where he had just presented a paper
  entitled ``Electron Transfer Across Interfaces.''
          ``The main feeling is one of being overwhelmed at hearing the news,''
  Marcus said at a news conference.
          ``The field has been so much fun to work in. When I first did the key
  paper, that was the most exciting moment in my scientific life. I'm
  still as excited about my work now as I was then,'' he said.
          The awarding of the 1992 Nobel prizes will be completed Friday with
  the announcement of the Peace Prize.
          On Tuesday, Chicago professor Gary Becker won the prize for
  economics. U.S. biochemists Edwin Krebs and Edmond Fischer of the
  University of Washington in Seattle won the medicine prize on Monday.
          Last week, poet and Boston professor Derek Walcott of the Caribbean
  nation of St. Lucia won the literature prize.
          All this year's awards carry a gold medal, diploma and cash award of
  $1.2 million -- $300,000 more than last year.
          Officials plan to formally present the prizes in Oslo and Stockholm
  on Dec. 10 -- the anniversary of the death of Alfred Nobel. Nobel
  invented dynamite, and used money he earned from the invention to
  establish the prizes.
                                                              Сlarinews


***************  INTEL UNVEILS NAME FOR  ITS FIFTH ********************
*************** GENERATION COMPATIBLE MICROPROCESSOR *****************

  SANTA CLARA, CALIF.,  October 19, 1992 -- Intel departed from
  tradition today in announcing that the fifth generation of its
  compatible microprocessor line would be named the Pentium
  processor rather than the 586.
       The Pentium microprocessor, scheduled for introduction in
  the first quarter of 1993, will power advanced personal
  computers, workstations and super servers promising features such
  as improved graphics, better networking and video to desktop PCs.
       Systems based on the Pentium processor will be fully
  compatible with the 100 million personal computers using Intel's
  earlier 8088, 286,  Intel386 and Intel486 microprocessors.
       "The natural course would be to call this chip the `586', "
  said Andrew S. Grove, president and chief executive officer.
  "Unfortunately, we may not able to trademark those numbers, which
  means that any company might call any chip a 586,  even if it
  doesn't measure up to the real thing."
       The Pentium processor will integrate over 3 million
  transistors on a chip, and will
  process greater than 100 million instructions per second.  It
  will be compatible with over 50,000 software programs written to
  date for the Intel architecture.
       Intel is an international manufacturer of microcomputer
  components, modules and systems.
  ------
  Intel386, Intel486, and Pentium are trademarks of Intel Corporation.


  Pentium Name Launch Q&A, FINAL

  Q1.  What is P5/Pentium?

  A1.  The Pentium CPU is Intel's fifth generation X86 100%
       compatible microprocessor.  To date, the Pentium
       microprocessor has been referred to by its internal code
       name, P5.

  Q2.  Is this the introduction of what you've called the P5?

  A2.  No.  We are unveiling the name only at this time.

  Q3.  Is the Pentium microprocessor the 586?

  A3.  Many speculated that it would be called that.  But Intel
  does not have a product called the           586.

  Q4.  Why isn't the Pentium CPU called the Intel586?

  A4.  As we discovered in the 1991 386 trademark case, those
       numbers are not protectable, so any imitator can use the
       number scheme for any product it chooses.  This is
       destructive to the market for 2 reasons:  for OEMs, it
       detracts from the name equity of the genuine Intel part and
       for end users, it fosters confusion.  (mention that we have
       seen evidence of imitators calling their part a "486" when
       it is in reality a "386").

  Q5.       What does "Pentium" mean?

  A5.       Indicates five for "fifth generation", and sounds like
  an ingredient.

  Q6.  Why did Intel pick the name "Pentium"?  Who came up with
       the name?  What were the other alternatives?

  A6.  We chose the name as it passed a number of ground rules we
       set: it works worldwide and didn't have an offensive
       meaning in a foreign country; it sounds like an ingredient
       within the PC(depends on name), which is what the "Intel
       Inside(R)" campaign is all about; it has positive
       associations; and finally, it's trademarkable.
       We reviewed a number of names from internal brainstorming,
       naming firms and our employee contest.

  Q7.  Is the reason you named the P5 "Pentium", a protectable
       name, due to losing the 386 trademark in the case with AMD?

  A7.  Choosing a protectable name was clearly a significant
       criterion in choosing a name.  Intel has created a lot of
       equity in the 386 and 486 products.  Imitators selling
       products using the "386" and "486" designation  when the
       products are not on par with Intel's confuses the PC user.
       We want to insure that the PC user knows which
       microprocessor is a genuine Intel chip. The Pentium name
       will designate that: no one else can legally use that name.


  Q8.  Will you be renaming other products, such as the Intel486TM
       or the Intel SL?

  Q8.  No.  The right time to introduce a brand name is for a new
       product.  The Intel486 and Intel SL are well established
       names; changing them would be confusing.

  Q9.  Users recognize the "X86" and now your microprocessors
       won't even be distinguished by that -- won't the Pentium
       name confuse the market even more?

  A9.  The purpose of naming the P5 "Pentium" is to help users
       recognize the genuine Intel microprocessor.  There will be
       an aggressive campaign when this device is officially
       introduced.  But between now and the intro, we intend to
       see usage of P5 curtailed and the usage of the Pentium name
       put in its place.

  Q10. What happens if Cyrix [or another] calls their next
       microprocessor the "586."

  A10. We expect that to occur; however the market will be able to
       distinguish between "company X 586" and the "Pentium" CPU,
       the genuine Intel next generation compatible
       microprocessor.

  Q11. What do your customers think of this branding strategy --
       compete?

  A12. Intel products bring a high degree of confidence to the PC
       user and OEM.  Our OEM customers and PC users [will] choose
       the Pentium microprocessor and all other Intel
       microprocessors because they know, for example, of the
       rigorous compatibility testing that Intel products are
       subject to. In addition to the value of an Intel CPU inside
       the system,  our OEMs add value to their own brand through
       system configuration, distribution channel and customer
       service.  Having anything less than an Intel CPU inside
       would detract from their brand.

  Q13. Are OEM's barred from using 586 designations?

  A13. No, but we will encourage our OEMs to promote the Pentium
       name, not "586" in the their marketing programs.

  Q14. Will the devices actually be marked "Pentium" or 586?

  A14. "Pentium"  will be marked on the chip, but the actual
       packaging won't be finalized until production time.

  Q15. Why is Intel announcing the name now, yet saying this is
       not a product introduction?

  A15. The name was chosen recently and we want the public to know
       what it is, so that people can call it by its proper name.
       This will also put an end to the speculation.  This is not
       a product introduction as we are not providing details such
       as price and shipment date.

  Q16. Some analysts say that the PC users really don't care what
       chip is in their PC -- why does Intel believe that users
       care?

  A16. About 18 months ago we embarked on a campaign to create
       awareness among users in the MIS community and we have
       research and anecdotal data that shows us that users do
       care, and they care that its an Intel Inside
       microprocessor.

  Q17. What was the process of choosing the name Pentium?

  A17. It involved extensive trademark searches in the US and
       overseas, a worldwide linguistic review and focus group
       testing and telephone surveys.  From there it went through
       executive and marketing review and planning.

  Q18. How will you designate the various speeds?

  A18. The part will be marked according to MHz for system
       designers.  However, MHz is not a good indicator of
       microprocessor performance and we plan to disclose its
       iCOMPTM rating at a later date.

  Q19. Will you begin advertising the Pentium CPU?

  A19. Not until the product is introduced.

  Q20. I've heard that there is some internal dissension at Intel
       as not all executives buy into this new name -- is that
       true?

  A20. Everyone at Intel is determined to see that our
       intellectual property and brand equity are preserved and
       enhanced and there is always discussion about how best to
       do this.

  Q21. Why are you confident that the Pentium microprocessor won't
       end up like New Coke?

  A21. Consumers balked at the taste change, not the name change.
       New Coke was unsuccessful because the formula and taste
       changed, not because the name changed.  When Coca Cola
       dropped the "New Coke" designation, they returned to the
       original formula.

       The Pentium microprocessor is the next in the line of 100%
       compatible Intel microprocessors.  While the Pentium CPU
       will have new features and higher performance, it will
       still be compatible with all software that is written and
       tested on Intel microprocessors.

  Q22.  Will you go back to "586" if this doesn't work?

  A22.  No. We intend for this to work.

  Q23.  How much will you spend to promote the Pentium CPU?

  A23. A lot.  It is very important that when our OEM customers
       rollout products with the Pentium microprocessor inside and
       when software vendors claim that their software was tested
       and written to be compatible with the Pentium CPU -- that
       the Pentium microprocessor is recognized by PC users as a
       valuable ingredient.

  Q24.  What other companies have done what Intel is doing?

  A24. Examples of ingredient branding has been carried out by
       NutraSweet, GoreTex, Teflon, Dolby, Lycra.  General
       branding is not new; our customers brand their PCs and are
       increasingly trying to develop new brand names.

  Q25. Will Intel allow other CPU manufacturers to license the
       name?

  A25. No.

  Q26. Does this mean the Intel Inside(R) campaign isn't working?
        Will the Pentium CPU be part of the Intel Inside program?

  A26. The Intel Inside program is proving to be very successful
       and the Pentium microprocessor will be part of the program.
       However, many channels and OEMs still feature the CPU name
       prominently in their marketing programs, so we want to
       provide a protectable alternative to "586."

  Q27. What are the details of the Pentium CPU that you have
       released thus far?

  A27. Performance in 100 MIPS range; Superscalar design; over 3.1
       million transistors;  enhanced multiprocessing
       capabilities; fully compatible with Intel X86
       microprocessors; manufactured on BiCMOS .8 micron process;
       introduction in first quarter 1993.

  Q28. Will you continue the "SX," DX," and "SL" designation for
       future P5 proliferations?  What will P6 be called?

  Q28. Too early too say.  Will provide those details as parts are
        introduced.


  CONTACT:  Pam Pollace
            (408) 765-1435
  --

  Andy Glew, glew@ichips.intel.com
  Intel Corp., M/S JF1-19, 5200 NE Elam Young Pkwy,
  Hillsboro, Oregon 97124-6497

  This is a private posting; it does not indicate opinions or positions
  of Intel Corp.

  Intel Inside (tm)


*************************  JUDGE LIMITS CHIP VERDICT ***************************

    (Oct. 10)
    A federal judge has issued a ruling that chipmaker Advanced Micro Devices Inc.
  says will sharply limit an earlier jury verdict in its chip patent dispute with
  Intel Corp., adding the ruling strengthens its plans for a launch of its
  competing Am486 microprocessor.
     Speaking with the Reuter Financial News Service in Sunnyvale, Calif., AMD
  Chairman William Sanders said, "The rulings ... make it clear that the (prior)
  jury verdict affects only the 80287 math coprocessor and does not resolve
  questions related to AMD's rights to microcode in microprocessors."
    AMD said the most important question has yet to be decided: whether the
  company has the right to produce a '486 microprocessor for the PC market.
    The firm told Reuters the rulings by U.S. District Court judge William Ingram
  restrict only its rights to the '287 math chip and is not currently a major
  seller for the company.
    AMD said the question of whether it has the right to the microcode for the
  '486 will be addressed in its counterclaim for declaratory judgment.
    "That decision is pending and the company did not estimate when such a
  decision might be forthcoming," Reuters said.
    Reports from the Reuter Financial News Service are a regular feature of
  CompuServe's Executive News Service (GO ENS).
    --Charles Bowen

  Online Today             OLT-261

**************************  QUOTES OF THE WEEK ******************************

    (Oct. 10)
    Here's what computer, information industry and other newsmakers had to say
  this week, as reported by Online Today's Monitor section:
    -:- "I don't see any slowing down in the need for more performance. The spiral
  is never going to slow down." -- Intel executive vice president Craig Barrett,
  on Intel's P6 microprocessor due out in 18 months. (GO OLT-52)
    -:- "The voluntary-severance incentive program is one of a number of work
  force balancing and expense-control options that we've used in the past to help
  manage the changing needs of our business." -- John A. Young, president and
  chief executive officer, explaining HP's decision to cut 2,700 jobs. (GO
  OLT-193)
    -:- "It's only now hitting store shelves and anybody saying anything now would
  be premature." -- A Borland spokeswoman quelling rumors that Borland's new
  Quattro Pro for Windows isn't selling well. (GO OLT-207)
    --John Edwards

  Online Today              OLT-37

********************* MODEM MARKET SEEN REACHING $2.75B ************************

    (Oct. 21)
    A new study predicts sales in the U.S. modem market will rise from $1.6
  billion last year to $2.75 billion in 1998, for an 8 percent compound annual
  growth rate.
    A statement from Market Intelligence researchers of Mountain View, Calif.,
  says the modem market is "paced by smaller sizes and higher speeds" and
  estimates, "Unit sales will nearly quadruple between 1991 and 1998, from 4.5
  million to 17 million respectively per year, as smaller pocket-sized modems
  surge."
    The study also predicts the modem market "will shift heavily away from
  leased-line and medium-speed modems toward high- and very-high-speed modems with
  data rates of 9600 bits per second and greater."
    Estimates in the report, called "Modem Markets: Survival of the Fastest,"
  include:
    -:- Pocket-sized modem sales will grow from $146 million in 1991 to $887
  million by 1998, when they will account for nearly a third of total dial-up
  modem revenues.
    -:- Very-high-speed modems operating at over 9600 bits per second will grow
  the fastest, from less than 4 percent of the market in 1991 to an estimated 57
  percent by 1998.
    -:- High-speed modems operating at 9600 bits per second, increasingly the
  modem standard, also will expand from 27 percent of the market in 1991 to 43
  percent by 1996.
    -:- And, "Although medium-speed modems operating from 1200 to 4800 bits per
  second were the market's largest segment in 1991, with 42 percent of sales, and
  represent the largest installed base, their sales will soon decline dramatically
  and slip into insignificance late in the decade, accounting for less than 1
  percent of market revenues by 1998."
    -:- Leased and private-line modems "face a similar fate," the report says,
  "from 63 percent of the market in 1988, they had already declined to 26 percent
  by 1991 and are projected at barely over 1 percent by 1998."
    -:- Fax capability will become an increasingly standard modem feature. Many
  new high-speed modems will support features like remote network access,
  Ethernet/Token Ring compatibility, modem-sharing and advanced security. By 1998,
  digital modems will become the norm, in line with the trend of
  telecommunications networks to digital structures.
    --Charles Bowen


  Online Today              OLT-62

*****************  MOTOROLA OFFERS NEW WIRELESS LINK *****************************

    (Oct. 21)
    Motorola Inc. has unveiled its Altair Plus II wireless Ethernet local area
  network, which it said is up to 70 percent faster and has more capacity than its
  predecessor.
    Reporting from Arlington Heights, Ill., the Reuter Financial News Service
  quotes officials with Motorola's Paging and Wireless Data Group as saying the
  company will begin shipping the product next month.
    David Kurt, marketing communications specialist for Altair, told the wire
  service that unlike wired networks, the Altair Plus II wireless Ethernet LAN
  operates akin to a cellular telephone system, although the computer links use
  different frequencies and have tighter security.
    Reuters quotes Motorola saying the new product is designed to establish or
  extend the reach of a network.
    Reports from the Reuter Financial News Service are a regular feature of
  CompuServe's Executive News Service (GO ENS).
    --Charles Bowen


********************  NeXT TO GO PUBLIC IN 1993? ******************************

    (Oct. 21)
    Steven Jobs, chairman and chief executive officer of NeXT Computer Inc.,
  announced today in Chicago that the company he founded in 1985 is likely to go
  public in 1993.
    However, according to Reuters, Jobs said no steps have actually been taken to
  start the process.
    "Things [have been] going very well for us the last few quarters," Jobs said
  after a Futures & Options Expo. "This quarter looks quite good as well. So if
  things keep on their present course and the market is good, I think there's a
  real good possibility that we'll go public next year."
    Jobs is also the co-founder of Apple Computer Inc.
    For more reports from Reuters, consult NewsGrid (GO NEWSGRID) and the
  Executive News Service (GO ENS).
    --Cathryn Conroy



********************** COMPUTER JOBS HIGH RATED ******************************

    (Oct. 26)
    If you're looking for that perfect job -- you know, the one that offers job
  security, decent pay and not a lot of stress -- look no further than the
  computer field.
    According to The Associated Press, some of the nation's best jobs are those
  that require the interpretation of data or information.
    Some 250 American jobs have been rated in The Jobs Almanac, a new book by Les
  Krantz that is being published by World Almanac and Pharos Books. Krantz created
  his ranking of jobs based on such factors as work environment, security, stress,
  income, outlook and physical demands.
    Leading in the top 10 jobs are software engineer, computer systems analyst and
  computer programmer.
    Others that made the top of the list are actuary, mathematician, accountant,
  meteorologist, biologist, motion picture editor and sociologist.
    Although you might not know it considering all the fuss some people make
  trying to get it, the job of U.S. president is ranked No. 241, below
  boilermaker, farmer, welder and ironworker, but above meter reader, line
  installer, lumberjack and cowboy.
    "The reason president of the U.S. ranked so low is because it scored three
  last places in outlook, stress, and job security," said author Krantz.
    For more news from The Associated Press, consult the Executive News Service
  (GO ENS) or AP Online (GO APONLINE).
    --Cathryn Conroy


************ CRAY RESEARCH PREVIEWS MASSIVELY PARALLEL SYSTEM ******************

    (Oct. 26)
    Cray Research Inc. has released technical details of its first massively
  parallel processing (MPP) system due out in 1993.
    Officials at the Eagan, Minn., supercomputer maker said its MPP system will
  alleviate major performance bottlenecks found in current MPP products and will
  be "the world's first multi-purpose MPP system useful for real production work."
    Cray Research said the system features a MIMD (multiple- instruction,
  multiple-data) architecture that can also efficiently emulate SIMD
  (single-instruction, multiple data) and multicomputer MIMD architectures. It
  also has a high-speed interprocessor communications network that will link the
  processing elements (PEs) to distribute and access global data.
    The first MPP system will be capable of 150 gigaflops (150 billion floating
  point operations per second) peak performance in a 1,024-processor
  configuration, scalable to 300 peak gigaflops in a 2,048- processor version. An
  even more powerful MPP system will be available by the middle of the 90's; with
  peak performance of a teraflops (1 trillion floating point operations per
  second).
    --John Edwards


****************** ANALYST SEES APPLE OVERTAKING IBM **********************

    (Oct. 24)
    An analyst with International Data Corp. says he foresees Apple Computer Inc.
  overtaking IBM in personal computers sales this year.
    Kimball Brown, director of PC hardware research for the Framingham, Mass.,
  market research firm, told The Associated Press he based his estimate on the
  number of units shipped by each company over the past several years.
    Brown notes that in 1990, IBM had 12.9 percent of the total units shipped
  worldwide to Apple's 7.2 percent. By last year, the margin had narrowed, with
  IBM shipping 11.3 percent of units to Apple's 9.7 percent (meaning 2.9 million
  units for IBM to Apple's 2.5 million). But in the first nine months of this
  year, Apple shipped 2.04 million units, compared with IBM's 1.85 million.
    Said Brown, "The year isn't over yet. The question is, can IBM come back. But
  even if they did, I think Apple would still come out on top."
    On this, Bruce Lupatkin, an Apple analyst with Hambrecht & Quist in San
  Francisco, observed the figures show how the industry has shifted from the old
  IBM mainstay of mainframe to computers to personal computers.
    Said Lupatkin, "IBM has been a mainframe company all these years, and they've
  had difficulty recognizing the importance of the PC."
    Noting Apple introduced a $1,000 Macintosh classic in 1990 as prices of
  computers dropped, he added, "What this suggests is that Apple adopted a
  low-cost strategy first and is gaining the benefits of price elasticity in the
  market."
    But, Lupatkin said IBM's sales should rise with the recent revamping of its
  product line and the establishment of a separate PC division. "This is going to
  be a battle of the fittest," Lupatkin said. "IBM won't be held back as much now,
  which is great for them."
    Reports from The Associated Press are accessible through the Executive News
  Service (GO ENS) and in AP Online (GO APO).
    --Charles Bowen


************************* QUOTES OF THE WEEK ********************************

    (Oct. 24)
    Here's what computer, information industry and other newsmakers had to say
  this week, as reported by Online Today's Monitor section:
    -:- "Contrary to misperceptions among some bulletin board system operators,
  the copyright laws are very clear and very strong in cases like this. Playboy
  has consistently registered its copyrights with the Copyright Office and will
  continue to vigorously enforce its rights." -- David Petersen, an attorney for
  Playboy magazine, after the publication won a copyright infringement suit filed
  last spring against a bulletin board system. (GO OLT-156)
    -:- "The natural course would be to call this chip the '586'. Unfortunately,
  we may not be able to trademark those numbers, which means that any company
  might call any chip a '586, even if it doesn't measure up to the real thing." --
  Andrew S. Grove, Intel's president and chief executive officer, announcing that
  the company will break tradition and call its fifth generation of
  microprocessors the Pentium instead of the '586. (GO OLT- 116)
    -:- "Things [have been] going very well for us the last few quarters. This
  quarter looks quite good as well. So if things keep on their present course and
  the market is good, I think there's a real good possibility that we'll go public
  next year." -- Steven Jobs, chairman and chief executive officer of NeXT
  Computer Inc. (GO OLT-129)
    --John Edwards


  Online Today             OLT-672

*********************** MONITOR WEEK IN REVIEW *******************************

    (Oct. 23)
    Here are this week's leading computer and information industry news stories as
  reported by Online Today's Monitor section:
    CRAY RESEARCH LAYS OFF 650 (Oct. 16): Eagan, Minn., supercomputer maker Cray
  Research Inc. says it will eliminate some 650 regular and contract jobs as part
  of a restructuring program. Half the layoffs will be in Wisconsin operations,
  the others in Minnesota and field offices. (GO OLT-271)
    APPLE EARNINGS UP 20 PERCENT (Oct. 16): Apple Computer Inc. has reported
  fourth quarter earnings of $97.6 million, or 81 cents a share, up 20 percent
  from earnings of $81.2 million, or 67 cents a share, for the year-ago quarter.
  (GO OLT-291)
    IBM STOCK FALLS AFTER DISMAL THIRD QUARTER EARNINGS REPORT (Oct. 16): IBM
  stock continued to fall last Friday on the New York Stock Exchange after the
  company reported its dismal third quarter earnings Oct. 15. In active trading,
  the stock fell 2-1/4 to 70.625 by mid- afternoon Oct. 16. (GO OLT-668)
    DEBORAH COLEMAN LEAVES APPLE (Oct. 17): Long-time Apple Computer Inc.
  executive Deborah A. Coleman is leaving the company Nov. 1 to pursue other
  interests. Coleman, who has been with Apple since 1981, has held various
  positions with the Cupertino, Calif., computer maker. Since 1990, she has been
  vice president of information systems and technology. (GO OLT-12)
    AUTODESK BUYS MICH. SOFTWARE FIRM (Oct. 17): Autodesk Inc. has acquired Micro
  Engineering Solutions Inc., a Novi, Mich., developer and marketer of
  manufacturing software, for under $15 million. (GO OLT-7)
    APPLE UNVEILS 4.2-POUND NOTEBOOK (Oct. 19): Apple Computer Inc. Monday
  unveiled a new PowerBook system that integrates a 4.2-pound notebook with a
  desktop computer, allowing the notebook to be inserted into the larger computer
  like a video cassette into a VCR. (GO OLT-213)
    INTEL NAMES NEW MICROPROCESSOR (Oct. 19): Intel, breaking with tradition, has
  decided to name its fifth generation of microprocessors the Pentium instead of
  the '586. (GO OLT-306)
    IBM SETTLES EMC CORP. SUIT (Oct. 20): For undisclosed terms, IBM has settled a
  suit with EMC Corp., a Hopkinton, Mass., computer leasing firm it originally
  accused of returning IBM computers at the end of a lease containing non-IBM
  parts. (GO OLT-392)
    IBM UNVEILS "VALUEPOINT" PC (Oct. 20): To compete in the low-end market, IBM
  Tuesday launched four models of a new system called ValuePoint, personal
  computers priced starting at $1,299, including a color monitor. (GO OLT-471)
   COMPAQ REPORTS ROBUST THIRD QUARTER EARNINGS (Oct. 20): Compaq Computer Corp.
  Tuesday reported third quarter earnings of $49.4 million (or 61 cents a share),
  compared with a net loss of $70.2 million for the same period a year ago. (GO
  OLT-502)
    NeXT TO GO PUBLIC IN 1993? (Oct. 21): Steven Jobs, NeXT Computer Inc.'s
  chairman and chief executive officer, has announced that the company he founded
  in 1985 is likely to go public in 1993. (GO OLT-669)
    IBM, ZITEL TO DEVELOP STORAGE TECHNOLOGY (Oct. 21): Zitel Corp. and IBM's
  ADSTAR unit have agreed to jointly develop new disk storage technology. Details
  of the agreement were not disclosed. (GO OLT-665)
    ACCOLADE WINS RULING AGAINST SEGA (Oct. 21): A federal appeals court has ruled
  Accolade Inc. of San Jose, Calif., had the right to disassemble competitor Sega
  Enterprises Ltd.'s video game machine to figure out how to make games that could
  run on it. (GO OLT-22)
    TEKTRONIX HIRES DEBORAH COLEMAN (Oct. 22): Former Apple Computer vice
  president Deborah A. Coleman has been named Tektronix Inc.'s vice president for
  materials operations, a new position. Coleman will start at Tektronix on Nov.
  11. (GO OLT- 391)
    ADVENT BUYS KEY TRONIC'S NOTEBOOK COMPUTER DIVISION (Oct. 22): Advent
  Technology Inc. of Phoenix, Ariz., has purchased Key Tronic Corp.'s notebook
  computer division for an undisclosed amount of cash. The Spokane, Wash., firm
  had manufactured notebook computer enclosures for IBM, Compaq and Apple
  Computer. (GO OLT-245)
    MOTOROLA AND IN FOCUS SYSTEMS FORM NEW COMPANY (Oct. 22): Motorola Inc. and In
  Focus Systems Inc. have formed Motif Inc., a firm that will bring a
  fundamentally new approach to the manufacturing of liquid crystal displays. (GO
  OLT-667)
    --John Edwards

*********************** ZEOS OFFERS NEW 486DX2 SYSTEMS *************************

    (Oct. 23)
    In St. Paul, Minn., Zeos International Ltd. has announced a line of low-cost
  machines built around the Enhanced Industry Standard Architecture (EISA) bus and
  using Intel 486DX-33, 486DX2-50 and 486DX2-66 microprocessors.
    Starting at $1,995, the ZEOS 486 EISA systems feature microprocessor
  upgradability to the 1993 Overdrive processor based on Intel's Pentium
  architecture. It also offers a Flash EPROM for BIOS upgrades via disk or modem.
    Other features include a standard 256K memory cache, support for system memory
  of up to 64MB on the main system board and a ZIF (Zero Insertion Force) socket
  for easy microprocessor upgrades.
    --Charles Bowen


******************** LEXMARK OFFERS COLOR PRINTER ***************************

    (Oct. 23)
    Lexmark International Inc., the IBM spinoff, has introduced what it says is
  the first IBM desktop color printer that is PostScript compatible.
    According to the Reuter Financial News Service, the printer is powered by
  Advanced Micro Devices Inc.'s Am29200 RISC (reduced instruction set computing)
  chip.
    IBM and Lexmark say the printer carries a suggested retail price of $3,495 and
  offers enhanced color and simultaneous connection to IBM and Apple Macintosh
  systems.
    Reports from the Reuter Financial News Service are a regular feature of
  CompuServe's Executive News Service (GO ENS).
    --Charles Bowen

********* PLAYBOY MAGAZINE GETS $500,000 IN BBS GRAPHICS COPYRIGHT CASE *********

    (Oct. 19)
    In a copyright infringement suit filed last spring against a bulletin board
  system, Playboy magazine has received $500,000 in U.S. District Court for the
  District of Oregon.
    In the suit filed last March, Playboy Enterprises Inc. accused Event Horizons
  of Lake Oswego, Ore., of scanning copyrighted photographs from Playboy
  publications and illegally distributing through its BBS and on computer disks.
    A statement from Playboy says that in settlement papers filed with the court,
  Event Horizons "admitted to infringing Playboy photographs, which were protected
  by 45 separate copyright registrations."
    As part of the settlement, Event Horizons is enjoined by the court from
  further infringements and directed to provide Playboy with free access to its
  BBS so it can monitor compliance with the terms of the agreement.
    "Additionally, Event Horizons will help identify other bulletin boards that
  are infringing Playboy works," the statement added.
    Playboy Magazine attorney David Petersen said he expects to file additional
  suits against operators of infringing BBSes, adding, "Contrary to misperceptions
  among some bulletin board system operators, the copyright laws are very clear
  and very strong in cases like this. Playboy has consistently registered its
  copyrights with the Copyright Office and will continue to vigorously enforce its
  rights."
    The original suit, which also names Event Horizon executive James Maxey,
  alleged online users could download files to view Playboy images so clearly they
  substantially replicated the original magazine photographs. The suit said Event
  Horizons also sold floppy disks that contained files of Playboy photographs.
    --Charles Bowen
